package com.sheep.gamegroup.model.entity;

/**
 * 提现金额
 * Created by ljy on 2018/4/27.
 */

public class WithdrawalList {
    private String amount;// 0,
            private String created_time;// 0,
            private int id;// 0,
            private int status = 1;// 1显示 2不显示
            private int type;// 0都显示 1第一次提现现实
            private String update_time;// 0

    private GridViewEntity gridViewEntity;

    public GridViewEntity getGridViewEntity() {
        return gridViewEntity;
    }

    public void setGridViewEntity(GridViewEntity gridViewEntity) {
        this.gridViewEntity = gridViewEntity;
    }

    public String getAmount() {
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }

    public String getCreated_time() {
        return created_time;
    }

    public void setCreated_time(String created_time) {
        this.created_time = created_time;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getUpdate_time() {
        return update_time;
    }

    public void setUpdate_time(String update_time) {
        this.update_time = update_time;
    }
}
